/*
Theme Name: hatlas
Description: Motyw potomny 
Author: Witold Saternus
Template: Divi
*/
@import url('../Divi/style.css');
	
.et_pb_slide {
height: 100vh }

.page-id-27223 #main-header { display:none; }

ul#mobile_menu_slide { list-style-type: none !important; }

.et_pb_side_nav.et-visible {display: none;}

#et-footer-nav div.container {text-align:center;}

.mfp-title {display:none}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
      line-height: 100%;
}

.et_pb_column_1_3 .et_pb_audio_cover_art { height:160px;}
.et_pb_column_3_8 .et_pb_audio_module_content, .et_pb_column_1_3 .et_pb_audio_module_content, .et_pb_column_1_4 .et_pb_audio_module_content { padding:10px}
@media all and (min-width: 630px) and (max-width: 980px) {
	/* Page Containers */
	.kol_1, .kol_2, .kol_3{
		width: 50% !important;
	}
}